[v-cloak] {
  display: none;
}
a {
  cursor: pointer;
}
.clear:after,
content: " ",
display: block,
clear: both,
iframe {
  max-width: 100%;
}
h2.center {
  text-align: center;
  width: 80%;
  margin: 25px auto;
}
@media only screen and (max-width: 767px) {
  h2.center {
    font-size: 16px;
  }
}
.navbar {
  min-height: 50px;
  margin-bottom: 0;
}
.navbar .right-btn {
  float: right;
  margin-top: 6px;
}
.navbar-title {
  float: left;
  color: #333;
  font-weight: normal;
  text-decoration: none;
  font-size: 20px;
  margin-right: 5px;
  line-height: 22px;
  padding: 15px 10px;
  min-height: 50px;
}
.navbar-title:focus,
.navbar-title:hover {
  color: #333;
  text-decoration: none;
}
.navbar-nav>li>a {
  margin-top: 6px;
  margin-bottom: 6px;
}
.navbar-toggle {
  margin-top: 5px;
  margin-bottom: 5px;
}
.footer {
  background-color: #000;
}
.footer .container {
  color: #fff;
  font-size: 12px;
  text-align: center;
  padding: 5px;
}
.footer .container a {
  color: #fff;
}
.footer .container span {
  display: inline-block;
}
#cont_area {
  padding: 20px 0;
  overflow: hidden;
}
#cont_area img {
  max-width: 100%;
}
#zengo {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: space-between;
  color: #0f9c03;
}
#zengo a {
  color: #0f9c03;
}
#zengo .prev,
#zengo .next {
  display: flex;
  flex-wrap: nowrap;
  align-items: center;
  flex-grow: 1;
  flex-basis: auto;
}
#zengo .prev {
  justify-content: flex-start;
}
#zengo .prev i {
  margin-right: 10px;
}
#zengo .next {
  justify-content: flex-end;
}
#zengo .next i {
  margin-left: 10px;
}
#res_form {
  clear: both;
  padding-top: 20px;
}
#res_form a {
  color: #000;
}
#res_area {
  background-color: #fff;
  margin-top: 20px;
}
#res_area .title {
  font-size: 120%;
  margin-right: 20px;
}
#res_area .restime {
  font-size: 11px;
  padding-top: 4px;
  display: inline-block;
  float: right;
  margin-right: 10px;
}
#res_area .resForm {
  float: right;
  margin: 0;
  padding: 0;
}
#res_area .msg {
  clear: both;
  margin-left: 10px;
}
#res_area .res_p,
#res_area .res_c {
  clear: both;
  font-size: 16px;
  padding: 4px;
}
#res_area .res_p {
  margin-top: 20px;
  border-top: 1px solid #999;
}
#res_area .res_c {
  border-top: 1px dashed #dadada;
  margin-left: 25px;
}
#past_title {
  clear: both;
  background-color: #fff;
  margin-top: 20px;
  margin-bottom: 40px;
  padding-top: 1px;
  padding-bottom: 20px;
  padding-left: 10px;
}
#past_title li {
  line-height: 200%;
}
#past_title li:hover {
  background-color: #e0f0f7;
}
#past_title li a {
  display: block;
}
@media only screen and (max-width: 767px) {
  #past_title ul {
    padding-left: 10px;
  }
}
#past_title .title {
  font-size: 120%;
  margin-right: 20px;
}
#past_title .right {
  text-align: right;
  margin-right: 20px;
}
.tuki_cal >tbody>tr>td {
  padding: 2px;
}
.tuki_cal img {
  max-width: 18px;
}
.nen_cal {
  margin-bottom: 5px;
}
.nen_cal >thead>tr>th {
  padding: 0;
}
.nen_cal >tbody>tr>td {
  padding: 2px;
}
.nen_cal img {
  max-width: 20px;
}
.if_coution {
  padding: 9px 14px;
  margin-top: 50px;
  margin-bottom: 14px;
  border: 1px solid #e1e1e8;
  border-radius: 4px;
}
#coution_area {
  display: none;
}
.icon_kimoti {
  max-width: 52px;
}
.icon_tenki,
.icon_pen {
  max-width: 32px;
}
.hp_icon {
  margin: 8px 5px;
}
.img_area1 {
  clear: both;
  float: left;
  padding-right: 15px;
}
.img_area2 {
  clear: both;
  text-align: center;
  padding-bottom: 15px;
}
.img_area3 {
  clear: both;
  float: right;
  padding-left: 15px;
}
.adpc,
.adsp {
  clear: both;
  text-align: center;
  margin: 10px;
}
.socialWrap {
  clear: both;
  padding: 5px 0;
  text-align: center;
}
.socialWrap div {
  display: inline-block;
}
.fb_iframe_widget > span {
  vertical-align: baseline !important;
}
#page-top {
  position: fixed;
  display: none;
  bottom: 20px;
  right: 20px;
  font-size: 30px;
  font-weight: bold;
}
#page-top a {
  background: #4ca0e4;
  filter: alpha(opacity = 60);
  -moz-opacity: 0.6;
  -khtml-opacity: 0.6;
  opacity: 0.6;
  text-decoration: none;
  color: #fff;
  width: 45px;
  height: 45px;
  padding: 3px;
  text-align: center;
  display: block;
  border-radius: 45px;
}
#page-top a:hover {
  border-style: none;
  background: #6cafe6;
}
#daysover {
  padding: 50px 20px;
}
